marof _mbs_list - Feature #555
CAKANJE-SLABO VREME Itd.

02/10/2020 01:56 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 555
Category:

Target version:

ID: 419
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:26 AM - Niraj Bhatt
- Assignee set to 555

#2 - 03/06/2020 05:52 AM - Ales Kordis

- Status changed from New to In Progress

Starting Work

#3 - 03/06/2020 06:03 AM - MATJAZ MOHAR

Starting Work

#4 - 03/06/2020 06:04 AM - Vehbi Krasniqi

Starting Work

#5 - 03/06/2020 06:06 AM - ADNAN SLJIVIC

Starting Work
#6 - 03/06/2020 06:24 AM - Mehmed Ajki¢
Starting Work

#7 - 03/06/2020 06:25 AM - ENVER MALIQI
Starting Work

#8 - 03/06/2020 06:25 AM - MUJAGA DIZDAREVIC

Starting Work

#9 - 03/06/2020 06:40 AM - MATJAZ MOHAR
Still working

#10 - 03/06/2020 06:41 AM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#11 - 03/06/2020 07:50 AM - Ales Kordis$
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#12 - 03/06/2020 07:53 AM - MUJAGA DIZDAREVIC

Still working

#13 - 03/06/2020 07:53 AM - ENVER MALIQI
Still working

#14 - 03/06/2020 03:03 PM - Mehmed Ajki¢
Still working

#15 - 03/07/2020 05:12 AM - Vehbi Krasniqi
System updated task during auto shift end
